<?xml version="1.0" encoding="utf-8"?>


<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/card_item_padding">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="@dimen/card_item_margin"
                android:src="@drawable/ic_message_pinkish_24dp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/card_item_margin"
                android:text="@string/error_location"
                android:textColor="@android:color/primary_text_light"
                android:padding="@dimen/card_item_padding"
                android:textSize="16sp"
                android:textStyle="bold" />

        </LinearLayout>

        <TextView
            android:id="@+id/error_location_textView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="54dp"
            android:layout_marginEnd="54dp"
            android:padding="@dimen/card_item_padding" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="@dimen/card_item_margin"
                android:src="@drawable/ic_error_outline_pinkish_24dp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/card_item_margin"
                android:text="@string/possible_cause"
                android:padding="@dimen/card_item_padding"
                android:textColor="@android:color/primary_text_light"
                android:textSize="16sp"
                android:textStyle="bold" />

        </LinearLayout>

        <TextView
            android:id="@+id/possible_cause_textView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="54dp"
            android:layout_marginEnd="54dp"
            android:padding="@dimen/card_item_padding" />
    </LinearLayout>


</LinearLayout>

